.navbar {
  position: relative;
  width: 100%;
  height: 80px;

  background: var(--color-black);

  .container {
    height: 100%;
    @include _containerHelper('full');
    @include _display-flex(flex, stretch, flex-start);
  }

  .menu-main_navigation-container {
    position: relative;
    height: 100%;
  }

  ul.navbar-main-content {
    @include _reset-lists();
    height: 100%;
    @include _display-flex(flex, stretch, flex-start, row);

    li {
      position: relative;
    }

    a {
      @include _transition('all');
      position: relative;
      height: 100%;
      padding: 0 $grid-gap 2px $grid-gap;
      @include _display-flex(flex, center, center);

      @include _font-paragraph('regular', var(--color-white));
      @include _font-size($font-size-l);
      border-top: 2px solid transparent;
    }

    li.current_page_item a,
    a:hover {
      border-color: var(--color-primary);
      background: rgba(white, .08);
    }

    .sub-menu {
      @include _reset-lists();
      height: 0;
      opacity: 0;
      visibility: hidden;

      position: absolute;
      top: 100%;
      left: 0;
      min-width: 100%;

      li {
        width: 100%;
        background: var(--color-black);
      }

      a {
        border: 0;
        padding: 5px 15px;
        display: block;

        @include _font-size($font-size-s);
      }
    }

    li:hover > .sub-menu {
      height: auto;
      opacity: 1;
      visibility: visible;
    }
  }

  .brand {
    position: relative;
    height: 60px;
    margin: 0 $grid-gap*2;

    img {
      position: relative;
      height: 100%;
    }
  }
}